.searchBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FFFFFF;
	background-color: #B0925D;
	border: 1px solid #B0925D;
	height: 20px;
	width: 30px;
}
.searchBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #B0925D;
}
.textbox {
	border: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.textboxDisabled {
	background-color: #FFFFFF;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.submit {	
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #997D4C;
	border: none;
	height: 18px;
	font-weight: bold;
	border: 1px solid #997D4C;
}
.submit:hover{	
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #BD9E67;
	border: none;
	height: 18px;
	font-weight: bold;
	border: 1px solid #997D4C;
}
form, ol, ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
li.bullet {
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;	
}
li.bulletLrg {
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;	
}
li.num {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;		
}
li.account {
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
}
.txtSession, .txtCopy, .txtSiteDocs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FFFFFF;
}
a.txtSession, a.txtSiteDocs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FFFFFF;
	text-decoration: none;
}
a.txtSession:hover, a.txtSiteDocs:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B0925D;
	text-decoration: none;
}
a.txtButton {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #997D4C;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}
a.txtButton:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #BD9E67;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}

.txtOldPrice {
	text-decoration: line-through;
}
.txtSale {
 	color: #810412;
}
.txtOutOfStock {
	color: #FF0000;
}
.txtSiteDocs, a.txtSiteDocs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FFFFFF;
	text-decoration:none;
}
a.txtSiteDocs:hover {
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #7F0210;
	text-decoration:none;
}
.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7D0010;
	text-decoration:none;
}
a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A3182A;
	text-decoration:none;
}
.txtContentTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	/*color: #7D0010;*/
	color:#fff;
	background-color:#B49660;
    display:block;
    height:17px;
    letter-spacing:1px;
    padding:6px 0 2px 10px;
    text-transform:none;
	width:675px;
}
.txtBoxSave {
	color: #F90707;
	padding-left: 16px;
}
.tblList {
	border: 1px solid #9C804E;
}
.tdListTitle {
	background-color: #9C804E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.tdEven {
	background-color: #FFFFFF;
}
.tdOdd {
	background-color: #F4E6C5;
}
.txtCartPrice {
	float: right;
	color: #7A0C15;
	padding-right: 3px;
}
.txtCart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FFFFFF;	
}
.cartTotal {
	width: 153px;
	padding-top: 2px;
	margin-top: 3px;
}
a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.txtCartProduct:hover {
	text-decoration: none;
	color: #7A0C15;
}
a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #82673A;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #82673A;
}
a.txtviewCart:hover {
	background-color: #BD9E67;
	color: #FFFFFF;
}
.cartProgress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	padding: 4px;
	border: 1px solid #CCCCCC;
	width: 350px;
	margin: auto;
}
.txtcartProgressCurrent {
	color: #7A0C15;
	font-weight: bold;
}
.quickBuy {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.tdcartTitle {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #BD9E67;
	border-bottom: 1px solid #997D4C;
}
.tdcartEven {
	background-color: #EBEDFE;	
}
.tdcartOdd {
	background-color: #FFFFFF;
}
.tdCartSubTotal {
	padding-top: 10px;
	border-top: 1px solid #666666;
}
a {
        color: #7D0010;
        text-decoration: none;
}
a:hover {
        color: #997D4C;
}


a.txtCheckout {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #997D4C;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #997D4C;
}
a.txtCheckout:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #BD9E67;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #997D4C;
}
a.txtUpdate {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #997D4C;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #997D4C;
}
a.txtUpdate:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #BD9E67;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #997D4C;
}
.txtStockWarn {
	font-size: 75%;
	color: #FF0000;
}
.txtError {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #050F72;
	background-color: #FFCECE;
	border: 1px solid #FF0000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.txtCopyright, a.txtCopyright {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*float:left;*/
	padding-top: 5px;
	color: #000000;
	width:999px;
	/*display:none;*/
}
a.txtCopyright:hover {
	text-decoration: none;
}
.dropDown {
	width: 120px;
}
h3 {
        font-size: 15px;
        font-weight: bold;
        color: #7D0010;
}


